Package org.lwjgl.opengl

# Class ARBMultisample

java.lang.Object
org.lwjgl.opengl.ARBMultisample

public final class ARBMultisample extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MULTISAMPLE_ARB`
`static final int`
`GL_MULTISAMPLE_BIT_ARB`
`static final int`
`GL_SAMPLE_ALPHA_TO_COVERAGE_ARB`
`static final int`
`GL_SAMPLE_ALPHA_TO_ONE_ARB`
`static final int`
`GL_SAMPLE_BUFFERS_ARB`
`static final int`
`GL_SAMPLE_COVERAGE_ARB`
`static final int`
`GL_SAMPLE_COVERAGE_INVERT_ARB`
`static final int`
`GL_SAMPLE_COVERAGE_VALUE_ARB`
`static final int`
`GL_SAMPLES_ARB`

## Method Summary

Modifier and Type
Method
Description
`static void`
`glSampleCoverageARB(float value, boolean invert)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_MULTISAMPLE_ARB

public static final int GL_MULTISAMPLE_ARB

See Also:
  - Constant Field Values

### GL_SAMPLE_ALPHA_TO_COVERAGE_ARB

public static final int GL_SAMPLE_ALPHA_TO_COVERAGE_ARB

See Also:
  - Constant Field Values

### GL_SAMPLE_ALPHA_TO_ONE_ARB

public static final int GL_SAMPLE_ALPHA_TO_ONE_ARB

See Also:
  - Constant Field Values

### GL_SAMPLE_COVERAGE_ARB

public static final int GL_SAMPLE_COVERAGE_ARB

See Also:
  - Constant Field Values

### GL_SAMPLE_BUFFERS_ARB

public static final int GL_SAMPLE_BUFFERS_ARB

See Also:
  - Constant Field Values

### GL_SAMPLES_ARB

public static final int GL_SAMPLES_ARB

See Also:
  - Constant Field Values

### GL_SAMPLE_COVERAGE_VALUE_ARB

public static final int GL_SAMPLE_COVERAGE_VALUE_ARB

See Also:
  - Constant Field Values

### GL_SAMPLE_COVERAGE_INVERT_ARB

public static final int GL_SAMPLE_COVERAGE_INVERT_ARB

See Also:
  - Constant Field Values

### GL_MULTISAMPLE_BIT_ARB

public static final int GL_MULTISAMPLE_BIT_ARB

See Also:
  - Constant Field Values

## Method Details

### glSampleCoverageARB

public static void glSampleCoverageARB(float value, boolean invert)